@font-face {
    font-family: 'GLT';
    src: url('../fonts/Glitten-Regular.eot');
    src: url('../fonts/Glitten-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Glitten-Regular.woff2') format('woff2'),
        url('../fonts/Glitten-Regular.woff') format('woff'),
        url('../fonts/Glitten-Regular.ttf') format('truetype'),
        url('../fonts/Glitten-Regular.svg#Glitten-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GL';
    src: url('../fonts/Gotham-Light.eot');
    src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Light.woff2') format('woff2'),
        url('../fonts/Gotham-Light.woff') format('woff'),
        url('../fonts/Gotham-Light.ttf') format('truetype'),
        url('../fonts/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'ANG';
    src: url('../fonts/Angello.eot');
    src: url('../fonts/Angello.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Angello.woff2') format('woff2'),
        url('../fonts/Angello.woff') format('woff'),
        url('../fonts/Angello.ttf') format('truetype'),
        url('../fonts/Angello.svg#Angello') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
*{
	margin: 0;
	padding: 0;
}
body, html{
	font-family: 'GL', sans-serif;
	overflow-x: hidden;
	font-size: 1.1rem;
	color: #000000;
	background-repeat: repeat;
	width: 100%;
	max-width: 100%;
	overflow-x: hidden;
	background-color: #FFF;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'GLT', sans-serif;
	margin: 0;
}
p{
	margin-bottom: 0;
}
a{
	text-decoration: none;
	transition: all .3s;
	cursor: pointer;
	display: inline-block;
}
b, strong{
	font-family: 'GLT';
}
.section.header{
	z-index: 11;
	background-color: #FFF;
}
.header::before,
.slider::before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: #000;
	z-index: -1;
}
.slider::before{
	width: 10%;
	height: 70%;
	left: 0;
	top: 0;
	background-color: #000;
	z-index: 1;
}
.slider .rs{
	z-index: 2;
}
.nav a:hover,
.languages a:hover,
.languages a.active,
.nav a.active{
	color: #c78044;
}
.nav a{
	font-size: 1rem;
	padding: 5px 5px;
	margin: 0 15px;
	color: #FFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.hover{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.logo img{
	width: 290px;
	max-width: 100%;
}
img.navBarre{
	width: 30px;
}
.slider .slick-dots {
    bottom: 15px;
	z-index: 1;
}
.slider .slick-dots li button:before {
    font-size: 21px;
    opacity: .3;
    color: #FFF;
}
.slider .slick-dots li.slick-active button:before {
    opacity: .85;
    color: #FFF;
}
.e24 .hover{
	background-color: rgba(0,0,0,0.75);
}
.titleSec h2{
	font-size: 2.5rem;
	display: inline-block;
	position: relative;
	padding-right: 15px;
}
.program5 .titleSec h2{
	padding-left: 15px;
}
.titleSec h2::before,
.titleSec h2::after{
	content: '';
	position: absolute;
	width: 100vw;
	height: 1px;
	background-color: #000;
	left: 100%;
	top: 0;
	bottom: 0;
	margin: auto;
}
.titleSec h2::after{
	left: auto;
	right: 100%;
}
.e24 .hover h3{
	color: #FFF;
	font-size: 2.5rem;
	font-family: 'ANG';
	margin-bottom: 30px;
}
.e24 .hover p{
	color: #FFF;
	margin-bottom: 30px;
}
.e24 .hover a{
	color: #FFF;
	font-size: 1.5rem;
}
.e24 .hover a:hover{
	opacity: .7;
}
a.myBtn{
	padding: 15px 30px;
	color: #000;
	border: 1px solid #000;
	border-radius: 0;
}
a.myBtn:hover{
	opacity: .7;
}
.rs {
    width: 23px;
    position: absolute;
    left: 14px;
    top: 0;
    text-align: center;
}
.rs img {
    width: 47%;
}
.rs a:first-child img {
	margin-bottom: 110px;
}
.rs a:hover {
    opacity: .5;
}
.rs a{
	position: relative;
}
.rs a:first-child:before{
	content: '|';
	position: absolute;
	width: 3px;
	text-align: center;
	font-size: .5rem;
	color: #FFF;
	bottom: 50px;
	left: 0;
	right: 0;
	margin: auto;
}
.e19 p{
	text-align: justify;
}
.section p{
	margin-bottom: 10px;
}
.e19 .bgBefore::before {
    content: '';
    position: absolute;
    width: 105%;
    height: 40%;
    background-color: #000;
    left: -5%;
    top: -130px;
    z-index: -1;
}
.e19 h2{
	color: #FFF;
}
.news h3{
	font-size: 1.5rem;
}
a.readMore{
	color: #c1bfbf;
	padding-bottom: 3px;
	border-bottom: 1px solid #000;
	text-transform: uppercase;
	font-size: 1rem;
}
a.readMore:hover{
	opacity: .5;
}
.footer{
	background-color: #000;
}
.footer p{
	color: #FFF;
	margin-bottom: 0px;
}
.footer a{
	color: #FFF;
	font-size: 1.5rem;
	margin: 0 7px;
}
.footer a:hover{
	opacity: .7;
}
.sub-menu, .nav-submenu {
    padding: 30px 0 0;
    background-color: #000;
    border-radius: 0;
    box-shadow: 10px 10px 10px rgba(0,0,0,.2);
}
.sub-menu .menu-item {
    margin: 0;
}
.menu-item ul li a {
    padding: 15px 5px;
}
.sponsors p{
	text-align: justify;
}
.news span{
	margin-bottom: 5px;
}
.news p{
	text-align: justify;
	margin-bottom: 20px;
}
/*Pages*/
.slider::before {
    width: 3rem;
    height: 100%;
}
.content .text-justify p{
	text-align: justify;
}
.carouselA .slick-next, .carouselA .slick-prev {
    top: -120px;
    bottom: auto;
}
.designers img{
	filter: grayscale(100%);
	transition: all .3s;
	margin: auto;
}
.sponsors img:hover,
.designers img:hover{
	filter: grayscale(0%);
}
.content .text-justify h3{
	margin-bottom: 20px;
}
.slider .hover{
	background-color: rgba(0,0,0,.5);
}
.slider .hover h3{
	color: #FFF;
	font-size: 3rem;
}
.text-justify .mb-3 p{
	margin-bottom: 25px;
}
.slider .styliste h3 {
	font-size: 2.3rem;
    color: #FFF;
    padding: 200px 0;
}
.slider .styliste .bgStyliste {
    background-size: 100%;
	background-position: left top -70px;
	background-repeat: no-repeat;
}
.carouselA h3{
	font-size: 1.3rem;
}
.slider.stylistes h2{
	font-size: 1.3rem;
	font-family: 'GL';
}
.map iframe{
	width: 100%;
	height: 500px;
	margin-bottom: -10px;
}
.contact h3{
	color: #FFF;
	font-size: 2rem;
}
.contact p,
.contact a{
	color: #c1bfbf;
	font-size: .8rem;
	display: block;
}
.contact .form-control{
	border: 0;
	border-radius: 0;
	height: 45px;
	color: #000;
}
.contact textarea.form-control{
	height: 120px;
}
.contact button{
	border: 0;
	background-color: transparent;
	color: #c1bfbf;
	font-size: .9rem;
	transition: all .3s;
}
.contact button:hover{
	opacity: .7;
}
.slider.pageContact::before {
    max-height: 550px;
}
.sub-menu, .nav-submenu {
    top: 28px;
}
.bgContactBef{
	position: relative;
	overflow: hidden;
}
.bgContactBef::before,
.bgContactBef::after {
    content: '';
    position: absolute;
    width: 60px;
    height: 100%;
    background-image: url(../images/bgForm1.png);
    background-size: 60px;
    background-repeat: repeat-y;
    background-position: left top;
    left: -27px;
    top: -4px;
    z-index: 1;
}
.bgContactBef::after{
	background-image: url(../images/bgForm2.png);
	left: auto;
	right: -27px;
}
.logoP{
	width: 300px;
}
.news ul{
	list-style: disc;
	margin: 0 0 20px 30px;
}
.news ul li{
	margin-bottom: 10px;
}
.news .rtl ul{
	margin: 0 30px 20px 0;
}
.news p strong,
.news p b{
	font-weight: 600;
}
.news h3{
	margin-bottom: 10px;
}
.rtl{
	direction: rtl;
	text-align: right;
}
.content.programme h3 {
    font-size: 2.5rem;
}
.news .slick-next, .news .slick-prev {
    bottom: -78px;
    background-color: #EEE;
}
.langagues {
    position: absolute;
    right: 30px;
    top: 40px;
}
.langagues a:hover{
	color: #c78044;
}
.langagues a{
	color: #FFF;
	display: inline-block;
	margin: 0;
}
.albums img{
	transition: all .3s;
}
.albums img:hover{
	/* filter: grayscale(100%); */
	transform: scale(1.2);
	transition: all .3s;
}
#cboxCurrent{
	display: none !important;
}
.albums h3 {
    font-size: 1.3rem;
}
.logo4 img{
	height: 150px;
}
.section.slider.pageContact.page.albums {
    min-height: 72vh;
}
.nav-item, .menu-item {
    float: none;
    display: inline-block;
}
.page1125 .container.mt-5 a:hover{ opacity: .6;}
.page1125 .container.mt-5 p br{
	display: none;
}
.page1125 .container.mt-5 a{
	font-family: 'GTL';
	font-size: 2rem;
	color: #c78044;
	display: inline-block;
	margin: 0 1rem;
}
#cboxOverlay {
    background: none;
	background-color: #000;
    opacity: .9;
}
.cliches .item img{
	transition: .3s;
}
.cliches .item img:hover{
	opacity: .7;
}
#cboxTitle {
    bottom: -5px;
}
.sponsors .item.slick-slide img {
    height: 70px;
    width: auto;
}
.sponsors .item.align-self-center.col-6.col-md-3.px-3.text-center.sp1 {
    display: block;
    width: 100%;
}
.sponsors .item.align-self-center.col-6.col-md-3.px-3.text-center.sp1 img{
    width: 270px;
	height: auto;
	margin-bottom: 1.5rem;
}
.sponsors .item.align-self-center.col-6.col-md-3.px-3.text-center.sp3,
.sponsors .item.align-self-center.col-6.col-md-3.px-3.text-center.sp2 {
	display: inline-block;
    width: 49%;
	text-align: right !important;
}
.sponsors .item.align-self-center.col-6.col-md-3.px-3.text-center.sp3{
	text-align: left !important;
}
.sponsors .item.align-self-center.col-6.col-md-3.px-3.text-center.sp3 img,
.sponsors .item.align-self-center.col-6.col-md-3.px-3.text-center.sp2 img{
    width: 200px;
	height: auto;
	margin-bottom: 1.5rem;
	margin: 1rem 1rem 1.5rem;
}
.sponsors .item.slick-slide.sp16 img {
    height: 25px;
    margin-top: 30px !important;
}
.sponsors .item.slick-slide.sp12 img,
.sponsors .item.slick-slide.sp11 img,
.sponsors .item.slick-slide.sp10 img,
.sponsors .item.slick-slide.sp9 img {
    height: 100px;
    width: auto;
}
.sponsors .item.slick-slide.sp13 img{
	height: 60px;
	margin-top: 20px !important;
}
.news ul li a{
	color: #000;
}
.news ul li a:hover,
.news ul li span.page-numbers.current,
.news span.page-numbers.current {
	color: red;
}
.news ul li {
    display: inline-block;
    margin: 0 5px;
}















.slick-next, .slick-prev {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: auto;
    bottom: -132px;
    width: 100px;
    height: 50px;
    padding: 0;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: 0;
    background: 0 0;
    right: 20px;
    z-index: 99;
    left: auto;
    background-color: #FFF;
	transition: all .3s;
}
.slick-next:focus, .slick-next:hover, 
.slick-prev:focus, .slick-prev:hover {
    background-color: #FFF;
	opacity: .65;
	cursor: pointer;
}
.slick-prev {
	left: auto;
	right: 119px;
}
.slick-next:before, .slick-prev:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url(../images/btnNext.png);
    background-size: 45px;
    background-repeat: no-repeat;
    background-position: center;
}
.slick-prev:before{
	background-image: url(../images/btnPrev.png);
}
.slick-next:after{
	content: '';
	position: absolute;
	width: 1px;
	height: 60%;
	background-color: #000;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
/* MODAL */
.modal{
	z-index: 99999;
}
.modal-dialog {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    height: 100vh;
    margin: 0;
	background-color: #00182c;
	background-image: url(../images/logo-form.png);
	background-size: 20%;
	background-repeat: no-repeat;
	background-position: top 100px right 50px;
}
.modal-content{
	background-color: transparent;
}
button.btn-close.float-end {
    width: 3rem;
    height: 3rem;
    background-size: 2rem;
    position: absolute;
    right: 15px;
    top: 15px;
	background: none;
	opacity: 1;
}
button.btn-close.float-end::before{
	content: '\f00d';
	font-family: 'FontAwesome';
	font-size: 3rem;
	color: #FFF;
	opacity: 1;
	z-index: 1;
	position: absolute;
	width: 3rem;
    height: 3rem;
	left: 0;
	top: 0;
	transition: all .3s;
}
button.btn-close.float-end:hover::before{
	opacity: .7;
}

.posRel{
	position: relative;
}

.full-width{
	width: 100%;
	max-width: 100%;
}
.slick-dotted.slick-slider{ margin-bottom: 0;}
.messagesV p.valide{
	font-size: 13px;
	color: green;
	margin-bottom: 5px;
}
.messagesV p.error{
	font-size: 13px;
	color: #FFF;
	margin-bottom: 5px;
}
.card-columns{ width: 100%;}
@media (min-width: 576px) {
    .card-columns {
        column-count: 2;
    }
}

@media (min-width: 768px) {
    .card-columns {
        column-count: 3;
    }
}

@media (min-width: 992px) {
    .card-columns {
        column-count: 4;
    }
}

@media (min-width: 1200px) {
    .card-columns {
        column-count: 4;
    }
}
.msgs{
  position: fixed;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  text-align: center;
  greenical-align: middle;
  display: none;
  top: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 999;
}
.msg{
  position: fixed;
  width: 80%;
  height: 80vh;
  text-align: center;
  background-color: #FFF;
  overflow-y: auto;
  /*box-shadow: 4px 6px 10px rgba(0,0,0,0.4);*/
  padding: 30px 40px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
}
.msg p{
  font-size: 21px;
  color: #f08b86 !important;
  margin: 0;
  background: #FFF;
  padding: 30px;
}
.fermer{
  background-image: url(../images/close.svg);
  background-size: cover;
  height: 25px;
  width: 25px;
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 999;
  cursor: pointer;
}
.popup{
	height: 0;
	overflow: hidden;
	-webkit-transition: all .3s; /* Safari */
    transition: all .3s;
}
.popup.active{
	padding: 60px 0 0;
	display: block;
	height: auto;
}
.popup .fermer{
	position: static;
	width: 25px;
	height: 25px;
	background-image: url("../images/close.svg");
	background-size: 25px;
	background-position: center;
	float: right;
	margin: 0 0 20px;
}
.popup img{
	width: 100%;
	margin: 0 0 20px;
}
.popup h3{
	font-size: 31px;
	margin: 0 0 20px;
}
.popup p{
	margin: 0 0 10px;
}
.fermer:hover{
	opacity: 0.7;
}

.borderGray{
	border: 1px solid #c8c8c8;
}

.contact ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 1;
  color: #c1bfbf;
}
.contact ::-moz-placeholder { /* Firefox 19+ */
  opacity: 1;
  color: #c1bfbf;
}
.contact :-ms-input-placeholder { /* IE 10+ */
  opacity: 1;
  color: #c1bfbf;
}
.contact :-moz-placeholder { /* Firefox 18- */
  opacity: 1;
  color: #c1bfbf;
}

.newsletter ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	opacity: 0.5;
	color: #FFF;
  }
.newsletter ::-moz-placeholder { /* Firefox 19+ */
	opacity: 0.5;
	color: #FFF;
  }
.newsletter :-ms-input-placeholder { /* IE 10+ */
	opacity: 0.5;
	color: #FFF;
  }
 .newsletter :-moz-placeholder { /* Firefox 18- */
	opacity: 0.5;
	color: #FFF;
  }

.search ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	opacity: 0.5;
	color: #000;
  }
.search  ::-moz-placeholder { /* Firefox 19+ */
	opacity: 0.5;
	color: #000;
  }
.search :-ms-input-placeholder { /* IE 10+ */
	opacity: 0.5;
	color: #000;
  }
.search :-moz-placeholder { /* Firefox 18- */
	opacity: 0.5;
	color: #000;
}
img{
	max-width: 100%;
	height: auto;
}
input.error, textarea.error{
	border-color: #F00 !important;
	color: #F00 !important;
	background-color: transparent !important;
}
.preload{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000000;
	left: 0;
	top: 0;
	z-index: 99999999;
	position: fixed;
}
.preload div{
	width: 100px;
	height: 100px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
}
.preload .logo{
	max-width: 100px;
	margin: -30px 0 30px
}
.preload .load{ max-width: 50px; }
.thumbnail{
	padding: 0;
	border: 0;
	border-radius: 0;
}

.section{ 
	display: block;
	clear: both;
	position: relative;
	height: auto;
	z-index: 1;
}
.bgblack{ background-color: #000; }
.bgred{ background-color: #ca222b; }
.bgGray{ background-color: #ededed; }
.bgWhite{ background-color: #FFF; }
.cb{
	clear: both;
	width: 100%;
	float: left;
	height: 1px;
}
a:hover, a:focus{
	text-decoration: none;
	-webkit-transition: all .3s; /* Safari */
    transition: all .3s;
    cursor: pointer;    
}
/*margin*/
.paddingRightLeft{
	padding: 0 15px;
}
.paddingMin{
	padding-left: 5px;
}
.noPadding{ padding: 0; }
.mb-20{margin-bottom: 20px;}
.mb-40{margin-bottom: 40px;}
.mb-60{margin-bottom: 60px;}
.mb-80{margin-bottom: 80px;}
.mb-100{margin-bottom: 100px;}
.mt-20{margin-top: 20px; }
.mt-40{margin-top: 40px; }
.mt-60{margin-top: 60px; }
.mt-80{margin-top: 80px; }
.mt-100{margin-top: 100px; }
/*Padding*/
.no-padding{ padding: 0  }
.pt-10{padding-top: 10px;}
.pt-15{padding-top: 15px;}
.pt-20{padding-top: 20px;}
.pt-30{padding-top: 30px;}
.pt-40{padding-top: 40px;}
.pt-60{padding-top: 60px;}
.pt-80{padding-top: 80px;}
.pt-100{padding-top: 100px;}

.pb-10{padding-bottom: 10px;}
.pb-15{padding-bottom: 15px;}
.pb-20{padding-bottom: 20px;}
.pb-30{padding-bottom: 30px;}
.pb-40{padding-bottom: 40px;}
.pb-60{padding-bottom: 60px;}
.pb-80{padding-bottom: 80px;}
.pb-100{padding-bottom: 100px;}
ul, ol{
	list-style: none;
	padding: 0;
	margin: 0;
}
img{ max-width: 100%; }

.for-desktop{ display: block !important; }
.for-mobile{ display: none !important; }

@media screen and (max-width: 768px) {
	.for-mobile{ display: block !important; }
	.for-desktop{ display: none !important; }
	
}

@media screen and (max-width: 650px) {
	.section.header {
		position: relative;
		z-index: 99999;
		left: 0;
		top: 0px;
		background-color: #000;
		width: 100%;
		transition: all .3s;
	}
	.header .logo img {
		width: 130px;
	}
	.header .nav{
		padding: 0;
	}
	.nav-mobile {
		top: -55px;
		right: -5px;
	}
	.fixed.header {
		position: fixed;
	}
	.fixed.header .logo img {
		width: 90px;
	}
	.fixed .row.py-4 {
		padding: 10px 0 !important;
	}
	.fixed .nav-mobile {
		top: -40px;
	}
	.nav-mobile {
		background-image: url(../images/nav-blanc.png);
	}
	.header .nav li {
		display: block;
		text-align: left;
		margin-bottom: 10px;
		border: 0;
	}
	.nav{
		background-color: #000;
	}
	.nav ul {
		display: none;
		padding: 30px 0 30px;
		background-color: #000;
		max-width: 100%;
		overflow-y: auto;
		max-height: 100vh;
	}
	.row.mainMenu {
		position: absolute;
		width: 103%;
		background-color: #000;
		padding: 10px 10px 0  !important;
		left: 0;
	}
	.slick-next, .slick-prev {
		bottom: -75px;
	}
	.rs {
		display: none;
	}
	.slider .styliste .bgStyliste{
		background-image: none;
	}
	.slider::before{
		content: none;
	}
	.slider .styliste h3 {
		padding: 30px 0;
	}
	.news .slick-next, .news .slick-prev {
		bottom: -25px;
	}
	.langagues {
		right: 80px;
		top: 29px;
	}
	.fixed .langagues {
		top: 21px;
	}
	.logo4 img{
		height: auto;
	}
	.e19 .bgBefore::before {
		content: none;
	}
}
